var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/admin/pages/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__90a81e67._.js")
R.c("server/chunks/[root-of-the-server]__b2da729a._.js")
R.c("server/chunks/_next-internal_server_app_api_admin_pages_[id]_route_actions_7faae888.js")
R.m(38950)
module.exports=R.m(38950).exports
